/* Homepage-1 Version Start */
.header-full-width {
    background-color: #fff;
    z-index: 999;
}

.top-fixed-container {
    height: 1px;
    z-index: 90;
}

.bottle-section {
    position: absolute;
    top: 250px;
    transform: rotate(90deg);
    transform-origin: center;
    z-index: 10;
}

.bottle-section__bottle {
    position: relative;
}

.bottle-section__red-bottle {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: relative;
    width: fit-content;
    height: fit-content;
    z-index: 10;
}

.bottle-section__img1 {
    position: relative;
    height: 800px;
}

.bottle-section__img2 {
    position: absolute;
    height: 800px;
}

.bottle-section__branding {
    position: absolute;
    top: 403px;
    width: 176px;
    height: 335px;
    overflow: hidden;
}

.bottle-section__images {
    display: flex;
    transform: translateX(0px);
}

.bottle-section__branding img {
    width: 100%;
}

.bottle-section__img3 {
    position: absolute;
    height: 800px;
    opacity: 1;
}


.orange-flavour {
    position: absolute;
    top: 0;
    height: 800px;
    z-index: 5;
}

.blueberry-flavour {
    position: absolute;
    top: 0;
    height: 800px;
    z-index: 4;
}

.kiwi-flavour {
    position: absolute;
    top: 0;
    height: 800px;
    z-index: 3;
}

.bottle-section__highlight {
    position: absolute;
    top: 0;
    height: 800px;
    z-index: 3;
    opacity: 0;

}

.bottle-section__transparent {
    position: absolute;
    top: 0;
    height: 800px;
    z-index: 0;
    opacity: 0;

}

.raspberry-flavour {
    position: absolute;
    top: 2px;
    height: 799px;
    z-index: 1;

    opacity: 0;

}

.raspberry-flavour-tilted {
    position: absolute;
    top: 0;
    height: 800px;
    z-index: 1;
    opacity: 0;
}

.bottle-section__branding2 {
    position: absolute;
    z-index: 2;
    top: 403px;
    left: 6px;
    width: 178px;
    height: 335px;
    overflow: hidden;
    opacity: 0;
}

.bottle-section__branding2 .bottle-section__images {
    display: flex;
    transform: translateX(0px);
}

.bottle-section__branding2 img {
    width: 100%;
}

.hero-section .row {
    padding: 150px 0;
    gap: 50px;
    row-gap: 30px;
    position: relative;
}

.hero-section__title,
.hero-section__btn {
    width: fit-content;
}

.hero-section__title {
    font-size: 72px;
    padding: 0 250px;
}

.hero-section__desc {
    padding: 0 250px;
}

.hero-section__btn {
    border-radius: 10px
}

.hero-section__btn:hover {
    color: var(--primary-color);
}

.white-section1 {
    background-color: #fff;
    width: 100%;
    height: 100vh;
}

.story-section {
    padding: 170px 0 0;
}

.story-section__image img {
    width: 100%;
    height: 750px;
}

.story-section__content {
    padding: 40px 0 0 100px;
}

.story-section__heading {
    font-size: 64px;
}

.story-section__btn {
    border-radius: 10px;
    transition: all 0.5s;
}

.story-section__btn:hover {
    color: var(--primary-color);
    transform: scale(1.03);
    transition: all 0.5s;
}

.white-section2 {
    background-color: #fff;
    width: 100%;
    height: 100vh;
}

.fixed-section {
    position: relative;
    width: 100%;
    height: 100vh;
    background: #1B1616;
    overflow: hidden;
}

.red {
    position: absolute;
    top: 0;
    left: 25%;
    width: 50%;
    height: 100vh;
    background-color: #9D0F2D;
    z-index: 1;
}

.orange {
    position: absolute;
    top: 0;
    left: 25%;
    width: 50%;
    height: 100vh;
    background-color: #E15C14;
    border-radius: 100%;
    z-index: 2;
}

.blue {
    position: absolute;
    top: 0;
    left: 25%;
    width: 50%;
    height: 100vh;
    background-color: #231B6B;
    border-radius: 100%;
    z-index: 2;
}

.kiwi {
    position: absolute;
    top: 0;
    left: 25%;
    width: 50%;
    height: 100vh;
    background-color: #789E0E;
    border-radius: 100%;
    z-index: 3;
}

.fixed-section__con {
    position: relative;
}

.fixed-section__txts {
    position: absolute;
    top: 200px;
    left: 0;
    width: 800px;
    height: 400px;
    z-index: 3;
    overflow: hidden;
}

.fixed-section__txts h2 {
    font-family: var(--primary-font);
    font-size: 72px;
    line-height: 90px;
    color: #FFFFFF;
    position: absolute;
    width: 800px;
    z-index: 3;
}

.fixed-section__btn {
    position: absolute;
    top: 300px;
    color: white;
    border: 2px solid white;
    border-radius: 10px;
    transition: all 0.6s;
}

.fixed-section__btn2 {
    display: none;
    position: absolute;
    top: 950px;
    left: 31%;
    color: white;
    border: 2px solid white;
    border-radius: 10px;
    transition: all 0.6s;
    z-index: 10;
    opacity: 0;
}

.fixed-section__btn:hover {
    color: white;
    transform: scale(1.03);
    transition: all 0.6s;
}

.white-section3 {
    width: 100%;
    height: 100vh;
}

.white-section4 {
    width: 100%;
    height: 100vh;
}

.ingredients-section {
    width: 100%;
    height: 150vh;
}

.ingredients-section__heading {
    font-size: 64px;
    width: 30%;
}

.ingredients-section__text {
    width: 30%;
}

.ingredients-section2 {
    width: 100%;
    height: 150vh;
    row-gap: 50px;
}

.ingredients-section2__heading {
    font-size: 64px;
}

.white-section5 {
    width: 100%;
    height: 100vh;
}

.fixed-section2 {
    width: 100%;
    height: 100vh;
    background-color: #000;
    overflow: hidden;
}

.fixed-section2 .row {
    height: 100vh;
}

.fixed-section2__heading-con {
    width: 35%;
    position: absolute;
    top: 200px;
    left: 0;
}

.fixed-section2__heading {
    font-size: 64px;
    line-height: 90px;
    color: #fff;
}

.review-section {
    z-index: 100;
    top: 0;
    height: 100vh;
}

.review-section__reviews-cont {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 35%;
    gap: 30px;
    row-gap: 100px;
    position: absolute;
    top: 300px;
    right: 0;
}

.review-section__review-card {
    position: relative;
    padding: 45px 30px 30px;
    background-color: #fff;
    border-radius: 10px;
    width: 100%;
    display: flex;
    justify-content: center;
}

.review-section__review-text {
    font-size: 20px;
}

.review-section__rating {
    position: absolute;
    top: -24px;
    padding: 10px;
    background-color: #fff;
    border-radius: 10px;
    box-shadow: 0 0 10px 1px #00000020;
}

/* Homepage-1 Version End */

/* Media Queries For responsivness */
@media screen and (min-width: 1200px) and (max-width: 1400px) {
    .hero-section__title {
        padding: 0 100px;
        font-size: 60px;
        line-height: 70px;
    }

    .hero-section__desc {
        font-size: 20px !important;
        padding: 0 250px;
    }
}

@media screen and (min-width: 992px) and (max-width: 1200px) {
    .hero-section__title {
        padding: 0 0px;
        font-size: 60px;
        line-height: 70px;
    }

    .hero-section__desc {
        font-size: 20px !important;
        padding: 0 100px;
    }
}

@media screen and (min-width: 768px) and (max-width: 992px) {

    .hero-section__title {
        padding: 0 0px;
        font-size: 60px;
        line-height: 70px;
    }

    .hero-section__desc {
        font-size: 20px !important;
        padding: 0 40px;
    }

    .hero-section__btn {
        margin-bottom: 200px;
    }

    .bottle-section {
        top: 225px;
        left: 42%;
    }

    .bottle-section__img1 {
        height: 535px;
    }

    .bottle-section__img2 {
        height: 535px;
    }

    .bottle-section__img3 {
        height: 535px;
    }


    .orange-flavour {
        position: absolute;
        height: 535px;
    }

    .blueberry-flavour {
        height: 535px;
    }

    .kiwi-flavour {
        height: 535px;
    }

    .bottle-section__highlight {
        height: 535px;

    }

    .bottle-section__transparent {
        height: 535px;

    }

    .raspberry-flavour {
        height: 534px;

    }

    .raspberry-flavour-tilted {
        height: 535px;
    }

    .bottle-section__branding {
        top: 270px;
        width: 118px;
    }

    .bottle-section__branding2 {
        top: 270px;
        left: 4px;
        width: 120px;
    }

    .hero-section .row {
        padding: 80px 0 40px;
    }

    .white-section1 {
        display: none;
    }

    .story-section {
        padding: 40px 0 500px;
    }

    .story-section__image img {
        height: 450px;
    }

    .story-section__content {
        padding: 10px 0 0 20px;
    }

    .story-section__heading {
        font-size: 48px;
    }

    .story-section__desc {
        font-size: 20px;
    }

    .white-section2 {
        display: none;
    }

    .fixed-section__txts {
        top: 100px;
        left: 0;
        width: 756px;
        height: 200px;
    }

    .fixed-section__txts h2 {
        font-size: 48px;
        line-height: 70px;
        text-align: center;
        width: 756px;
    }

    .fixed-section__btn2 {
        display: block;
        position: absolute;
        top: 920px;
        left: unset;
    }

    .ingredients-section__heading {
        font-size: 48px;
    }

    .ingredients-section__text {
        font-size: 20px;
        width: 40%;
    }

    .ingredients-section2__heading {
        font-size: 48px;
    }

    .fixed-section2 {
        height: 100vh;
    }

    .fixed-section2__heading-con {
        overflow: hidden;
        width: 75%;
        top: 150px;
        left: 17%;
    }

    .fixed-section2__heading {
        font-size: 48px;
        line-height: 70px;
    }

    .review-section__reviews-cont {
        width: 100%;
        flex-direction: row !important;
        flex-wrap: nowrap;
        gap: 30px;
        row-gap: 100px;
        position: absolute;
        top: 300px;
        left: 100%;
    }

    .review-section__review-card {
        position: relative;
        padding: 45px 30px 30px;
        background-color: #ffffff;
        border-radius: 10px;
        width: 55%;
        min-width: 55%;
    }
}

@media screen and (max-width: 767px) {
    header {
        height: 66px;
    }

    .hero-section__title {
        padding: 0 0px;
        font-size: 40px;
        line-height: 50px;
    }

    .hero-section__desc {
        font-size: 16px !important;
        padding: 0 40px;
        max-width: 440px;
    }

    .hero-section__btn {
        font-size: 14px;
        padding: 12px 24px;
        margin-bottom: 250px;
    }

    .bottle-section {
        top: 350px;
    }

    .bottle-section__img1 {
        height: 326px;
    }

    .bottle-section__img2 {
        height: 326px;
    }

    .bottle-section__img3 {
        height: 326px;
    }


    .orange-flavour {
        position: absolute;
        height: 326px;
    }

    .blueberry-flavour {
        height: 326px;
    }

    .kiwi-flavour {
        height: 326px;
    }

    .bottle-section__highlight {
        height: 326px;

    }

    .bottle-section__transparent {
        height: 326px;
    }

    .raspberry-flavour {
        height: 325px;
    }

    .raspberry-flavour-tilted {
        height: 326px;
    }

    .bottle-section__branding {
        top: 164px;
        width: 73px;
    }

    .bottle-section__branding2 {
        top: 164px;
        width: 73px;
        left: 2px;
    }

    .hero-section .row {
        padding: 80px 0 40px;
    }

    .white-section1 {
        display: none;
    }

    .story-section {
        padding: 40px 0 500px;
    }

    .story-section__image img {
        height: 300px;
    }

    .story-section__content {
        padding: 10px 0 0 0px;
        align-items: center !important;
    }

    .story-section__heading {
        font-size: 36px;
    }

    .story-section__desc {
        font-size: 16px !important;
    }

    .story-section__btn {
        font-size: 14px;
        padding: 12px 24px;
        margin-top: 20px;
    }

    .white-section2 {
        display: none;
    }

    .fixed-section {
        position: relative;
        width: 100%;
        height: 100vh;
        background: #1B1616;
        overflow: hidden;
    }

    .fixed-section__txts {
        top: 100px;
        left: 0;
        width: 100%;
        height: 200px;
        display: flex;
        justify-content: center;
    }

    .fixed-section__txts h2 {
        font-size: 36px;
        line-height: 50px;
        text-align: center;
        max-width: 100%;
    }

    .fixed-section__btn2 {
        display: block;
        top: 700px;
        left: unset;
    }

    .ingredients-section__heading {
        font-size: 36px;
        text-align: center;
        width: 100%;
        margin-bottom: 20px;
    }

    .ingredients-section__text {
        font-size: 20px;
        line-height: 36px;
        width: 80%;
        text-align: center;
    }

    .ingredients-section2__heading {
        font-size: 36px;
    }

    .fixed-section2 {
        height: 100vh;
    }

    .fixed-section2__heading-con {
        overflow: hidden;
        width: 100%;
        top: 150px;
    }

    .fixed-section2__heading {
        font-size: 36px;
        line-height: 50px;
        text-align: center;
    }

    .review-section__reviews-cont {
        width: 100%;
        flex-direction: row !important;
        flex-wrap: nowrap;
        gap: 30px;
        row-gap: 100px;
        position: absolute;
        top: 300px;
        left: 100%;
    }

    .review-section__review-card {
        position: relative;
        padding: 40px 20px 20px;
        background-color: #ffffff;
        border-radius: 10px;
        min-width: 100%;
        width: 100%;
    }
}
